Package: python-pkgconfig
Version: 1.3.1-1
Architecture: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Installed-Size: 33
Depends: python:any (<< 2.8), python:any (>= 2.7.5-5~), pkg-config (>= 0.28)
Section: python
Priority: optional
Homepage: https://github.com/matze/pkgconfig
Description: Python interface to the pkg-config command line tool
 pkgconfig is a Python module to interface with the pkg-config command line tool
 and supports Python 2.6+.
 It cabe used to:
  -Check if a package exists
  -Check if a package meets certain version requirements
  -Query CFLAGS and LDFLAGS
  -Parse the output to build extensions with setup.py
